## django-webtest 1.9.12

=== debian/changelog ===
django-webtest (1.9.12-2) unstable; urgency=medium

  * Source only upload

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 14 Feb 2025 23:18:31 +0530

django-webtest (1.9.12-1) unstable; urgency=medium

  * [f680c2d] New upstream version 1.9.12
    (Closes: #1095754)
  * [383d469] Initial Debianization

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 11 Feb 2025 03:09:22 +0530
