## django-webtest 1.9.13

=== debian/changelog ===
django-webtest (1.9.13-1) unstable; urgency=medium

  * [e942781] New upstream version 1.9.13

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 11 Apr 2025 20:31:34 +0530
