=== debian/control ===
Source: django-webtest
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-webtest <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/django-webtest/django-webtest
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-webtest
Vcs-Git: https://salsa.debian.org/python-team/packages/django-webtest.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-django-webtest
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Instant integration of Ian Bicking's WebTest (Python 3)
 App for instant integration of Ian Bicking's WebTest
 (http://docs.pylonsproject.org/projects/webtest/) with
 Django's testing framework.
 .
 This package installs the library for Python 3.
